#mobilemenu{ margin:0px; padding:0px;}
#mobilemenu li{ margin:0px; padding:0px; list-style:none; line-height:1em; border-top:1px #222 solid; border-bottom:1px #000 solid; clear:both; background:#111}
#mobilemenu li:after{ display:block; content:''; clear:both}
#mobilemenu li a{ text-decoration:none; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:7px 0 7px 15px;float:left; position:relative; z-index:2}
#mobilemenu a.max{ display:block;background:url(left.png) right center no-repeat #111; height:30px; width:100%; padding:0px; margin-top:-30px; position:relative; z-index:1}
#mobilemenu a.max:hover{ background:url(down.png) right center no-repeat;}
#mobilemenu a.active{ background:url(down.png) right center no-repeat #ff9900; color:#fff}


#mobilemenu li ul{ margin:0px; padding:0px; list-style:none; clear: both;}
#mobilemenu li ul li{ color:#fff; border-bottom:1px #000 solid; border-top:1px #444 solid; background:#666; border-top:1px #777 solid; border-bottom:1px #555 solid}

#mobilemenu .submenu .toggle-wrp{ clear:both}
#mobilemenu .submenu .toggle-wrp h6 						{ display: block; position: relative; overflow: hidden; padding: 15px 20px; cursor: pointer; margin:0 0 1px;}
#mobilemenu .submenu .toggle-wrp h6 i 						{ position: absolute; top: 50%; right: 0px; display:block; width:30px; height:30px; margin-top:-15px}
#mobilemenu .submenu .toggle-wrp ul.toggle-content 			{ display: none; }
#mobilemenu .submenu .toggle-wrp ul.toggle-content li		{ border-top:1px #ddd solid; border-bottom:1px #bbb solid; background:#ccc;}
#mobilemenu .submenu .toggle-wrp ul.toggle-content li a		{ color:#333}
#mobilemenu .submenu .toggle-wrp.current .toggle-content 	{ display: block;}
#mobilemenu .submenu .toggle-wrp h6 i.guanbi, 
#mobilemenu .submenu .toggle-wrp.current h6 i.dakai 	{ background:url(left.png) right center no-repeat}
#mobilemenu .submenu .toggle-wrp.current h6 i.guanbi	{  background:url(down.png) right center no-repeat #666}

